Compac Help Desk - Bug #7008

Exception Report > New Column added > i Don't know what is the use of this column.

06/30/2023 12:18 PM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301218-taugx.png

History

#1 - 07/03/2023 11:40 AM - Rohit K

- Status changed from New to Resolved

#2 - 07/05/2023 11:08 AM - Shubham J

- Status changed from Resolved to Closed
